#6 ClearCase configuration problem

closed
nobody
5
2009-11-19
2009-11-18
Anonymous
No

The install.pl when run gives an error saying ClearCase::CtCmd module has to be installed.

With ActivePerl 5.10 the ClearCase::CtCmd gives issue and found that for ActivePerl 5.8 it is compatible. And when installed ActivePerl 5.8 , Codestriker cannot proceed install.pl because of the missing 5.10 dll

Is there a way to resolve this with ActivePerl 5.10 and ClearCase::CtCmd, becasuse the ClearCase has to be integrated with Codestriker

Discussion

  • David Sitsky
    David Sitsky
    2009-11-19

    This sounds like an ActiveState issue. Pleaser uninstall both 5.10 and 5.8, then try installing 5.8 again.

     
  • David Sitsky
    David Sitsky
    2009-11-19

    • status: open --> closed